Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/DRIVER/lmdz.driver	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/DRIVER/lmdz.driver	(revision 1816)
@@ -378,11 +378,34 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ]  ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 0
+    elif [ X${config_ListOfComponents_CHM} = Xinca ]; then 
+	case ${CHEM} in 
+	    AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    NMHC_AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    GES)
+		LMDZ_sed config.def ok_ade n
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple n
+		LMDZ_sed config.def read_climoz 0
+	esac
+
     else
 	LMDZ_sed config.def ok_ade y
 	LMDZ_sed config.def ok_aie y
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 2
     fi
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_L19	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_L19	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_actuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_actuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_annuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_annuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_preind	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/config.def_preind	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=preind
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/DRIVER/lmdz.driver	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/DRIVER/lmdz.driver	(revision 1816)
@@ -378,11 +378,34 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ]  ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 0
+    elif [ X${config_ListOfComponents_CHM} = Xinca ]; then 
+	case ${CHEM} in 
+	    AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    NMHC_AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    GES)
+		LMDZ_sed config.def ok_ade n
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple n
+		LMDZ_sed config.def read_climoz 0
+	esac
+
     else
 	LMDZ_sed config.def ok_ade y
 	LMDZ_sed config.def ok_aie y
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 2
     fi
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_L19	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_L19	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_actuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_actuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_annuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_annuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_preind	(revision 1814)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/config.def_preind	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=preind
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/DRIVER/lmdz.driver	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/DRIVER/lmdz.driver	(revision 1816)
@@ -378,11 +378,34 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ]  ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 0
+    elif [ X${config_ListOfComponents_CHM} = Xinca ]; then 
+	case ${CHEM} in 
+	    AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    NMHC_AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    GES)
+		LMDZ_sed config.def ok_ade n
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple n
+		LMDZ_sed config.def read_climoz 0
+	esac
+
     else
 	LMDZ_sed config.def ok_ade y
 	LMDZ_sed config.def ok_aie y
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 2
     fi
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_Anne
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_Anne	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_Anne	(revision 1816)
@@ -41,5 +41,7 @@
 ### ok_aie=y/n   flag Aerosol indirect effect
 ok_aie=_AUTO_
-### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=scenario
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_L19	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_L19	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_actuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_actuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_annuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_annuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_preind	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/config.def_preind	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=preind
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/DRIVER/lmdz.driver	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/DRIVER/lmdz.driver	(revision 1816)
@@ -378,11 +378,34 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ]  ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 0
+    elif [ X${config_ListOfComponents_CHM} = Xinca ]; then 
+	case ${CHEM} in 
+	    AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    NMHC_AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    GES)
+		LMDZ_sed config.def ok_ade n
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple n
+		LMDZ_sed config.def read_climoz 0
+	esac
+
     else
 	LMDZ_sed config.def ok_ade y
 	LMDZ_sed config.def ok_aie y
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 2
     fi
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_L19	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_L19	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_actuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_actuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_annuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_annuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_preind	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/config.def_preind	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=preind
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/DRIVER/lmdz.driver	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/DRIVER/lmdz.driver	(revision 1816)
@@ -378,11 +378,34 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ]  ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 0
+    elif [ X${config_ListOfComponents_CHM} = Xinca ]; then 
+	case ${CHEM} in 
+	    AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    NMHC_AER)
+		LMDZ_sed config.def ok_ade y
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple y
+		LMDZ_sed config.def read_climoz 0
+		;;
+	    GES)
+		LMDZ_sed config.def ok_ade n
+		LMDZ_sed config.def ok_aie n
+		LMDZ_sed config.def aerosol_couple n
+		LMDZ_sed config.def read_climoz 0
+	esac
+
     else
 	LMDZ_sed config.def ok_ade y
 	LMDZ_sed config.def ok_aie y
+	LMDZ_sed config.def aerosol_couple n
 	LMDZ_sed config.def read_climoz 2
     fi
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_L19	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_L19	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=1
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_actuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_actuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=actuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_annuel	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_annuel	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=annuel
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_preind	(revision 1814)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/config.def_preind	(revision 1816)
@@ -43,5 +43,7 @@
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
 aer_type=preind
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+### aerosol coupling = online (y) or offline (n)
+aerosol_couple=_AUTO_
+###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)