Index: /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1830)
@@ -21,5 +21,5 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=leap
+CalendarType=noleap
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
Index: /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1830)
@@ -21,5 +21,5 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=leap
+CalendarType=noleap
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
Index: /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1830)
@@ -21,5 +21,5 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=leap
+CalendarType=noleap
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
Index: /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1830)
@@ -21,5 +21,5 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=leap
+CalendarType=noleap
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
Index: /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 1830)
@@ -21,5 +21,5 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=leap
+CalendarType=noleap
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
Index: /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 1830)
@@ -25,5 +25,5 @@
 #-- "YYYY-MM-DD
 DateBegin=1980-01-01
-DateEnd=1980-01-31
+DateEnd=1980-01-30
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
Index: /CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZREPR/ref1/config.card
===================================================================
--- /CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZREPR/ref1/config.card	(revision 1829)
+++ /CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZREPR/ref1/config.card	(revision 1830)
@@ -16,5 +16,5 @@
 SpaceName=TEST
 LongName="LMDZ4OR configuration using the SVN trunk of LMDZ4"
-TagName=LMDZOR
+TagName=LMDZREPR
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=LMDZREPR/ref1