Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1890)
@@ -21,5 +21,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1890)
@@ -22,5 +22,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1890)
@@ -21,5 +21,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1890)
@@ -22,5 +22,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1890)
@@ -21,5 +21,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1890)
@@ -22,5 +22,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1890)
@@ -21,5 +21,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1890)
@@ -22,5 +22,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1890)
@@ -21,5 +21,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1890)
@@ -22,5 +22,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 1890)
@@ -21,5 +21,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1833)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 1890)
@@ -22,5 +22,5 @@
 	(${R_INIT}/ATM/${config_UserChoices_TagName}/AMIP/sic_bc_clim.nc, amipbc_sic_1x1.nc)
 ### Please, add the o2a.nc file to fit with the coupled configuration associated
-#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3xLMD9695/o2a.nc, o2a.nc)
+#	(${R_INIT}/ATM/IPSLCM5A/ORCA2.3x${RESOL_ATM}/o2a.nc, o2a.nc)
 
 [ParametersFiles]