Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lim2.card
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lim2.card	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lim2.card	(revision 1945)
@@ -40,5 +40,6 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
-ChunckJob2D = 200Y
+###ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lmdz.card
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lmdz.card	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lmdz.card	(revision 1945)
@@ -4,5 +4,5 @@
 [UserChoices]
 ByPass_hgardfou_teta=n
-ByPass_hgardfou_mats=n
+ByPass_hgardfou_mats= n
 LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
@@ -41,17 +41,10 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc), \
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/1ptCo2/CMIP_CO2_1850_2050.txt,.)
 
 [SmoothFiles]
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+List=       ()
 
 [ParametersFiles]
@@ -68,5 +61,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   ()
 
 [OutputFiles]
@@ -82,5 +75,6 @@
 	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
 	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm),   \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy)
 
 [Post_1M_histmth]
@@ -90,5 +84,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
-ChunckJob3D = 100Y
+###ChunckJob3D = 50Y
+ChunckJob3D = OFF
 Seasonal=ON
 
@@ -97,7 +92,9 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = NONE
+###ChunckJob2D = NONE
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 100Y
+###ChunckJob3D = 50Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -108,5 +105,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, tro3, tro3_daylight)
-ChunckJob3D = 100Y
+###ChunckJob3D = 100Y
+ChunckJob3D = OFF
 Seasonal=ON
 
@@ -120,11 +118,22 @@
 Seasonal=OFF
 
+[Post_1M_paramLMDZ_phy]
+Patches=()
+GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
+TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
 [Post_1D_histday]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
-ChunckJob2D = 50Y
+###ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -133,7 +142,9 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -144,5 +155,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -151,7 +163,9 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -171,5 +185,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -178,5 +193,6 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
-ChunckJob2D = 50Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -187,6 +203,7 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lmdz.driver
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lmdz.driver	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/lmdz.driver	(revision 1945)
@@ -149,14 +149,7 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
-    ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
-
-    ##-- For historical daily cosp must be output during 1979-2005 period
-    [ ${year} -ge 1979 ] && LMDZ_COSP_daily=y
+    ##-- For abrupt4xCO2 daily cosp must be output during year 1-20 ie 1850-1869 121-140 ie 1970-1990 
+    LMDZ_COSP_daily=${lmdz_UserChoices_LMDZ_COSP_daily}
+    ( [ ${year} -ge 1850 ] && [ ${year} -le 1869 ] ) || ( [ ${year} -ge 1970 ] && [ ${year} -le 1989 ] ) && LMDZ_COSP_daily=y
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -164,5 +157,4 @@
     LMDZ_sed physiq.def OK_journe   ${OK_journe}
     LMDZ_sed physiq.def OK_mensuel  ${OK_mensuel}
-    #LMDZ_sed physiq.def lev_histmth ${lev_histmth}
     LMDZ_sed physiq.def ok_hf       ${ok_hf}
     LMDZ_sed physiq.def ecrit_mth   ${LMDZ_ecrit_mth}
@@ -173,10 +165,4 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
-    LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
-    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
-    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
-    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
-    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
-    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/oasis.card
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/oasis.card	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/oasis.card	(revision 1945)
@@ -11,11 +11,20 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+##ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+ 
+ListNonDel= (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/grids.nc, grids.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/masks.nc, masks.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/areas.nc, areas.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o, wa2o.flx),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wo2a, wo2a.tsg),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.runoff, wa2o.run),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.calvin, wa2o.cal)
+
 
 [SmoothFiles]
@@ -31,5 +40,5 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
 
 [OutputFiles]
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/opa9.card
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/opa9.card	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/opa9.card	(revision 1945)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
 
 [OutputFiles]
@@ -120,7 +120,9 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
-ChunckJob2D = 200Y
+###ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (vosaline,votemper)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -131,5 +133,6 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vozocrtx)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -140,5 +143,6 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vomecrty)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/orchidee.card
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/orchidee.card	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/orchidee.card	(revision 1945)
@@ -15,5 +15,5 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=()
 
 [ParametersFiles]
@@ -45,6 +45,8 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
+###ChunckJob2D= 10Y
+ChunckJob2D= OFF
 TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
+###ChunckJob3D= 10Y
+ChunckJob3D= OFF
 Seasonal= OFF
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/pisces.driver
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/pisces.driver	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/COMP/pisces.driver	(revision 1945)
@@ -20,5 +20,4 @@
     PAT_TOP_LRSTTR=$( supergrep ln_rsttr          ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
     PAT_TOP_NRSTTR=$( supergrep nrsttr            ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
-    PAT_PIS_ATCCO2=$( supergrep atcco2            ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
     PAT_PIS_LRIVER=$( supergrep ln_river          ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
 
@@ -75,7 +74,4 @@
     IGCM_sys_Mv iodef.xml.tmp iodef.xml
 
-    ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-
     ##-- Update namelist_top and namelist_pisces 
 
@@ -86,6 +82,5 @@
     IGCM_sys_Mv namelist_top.tmp namelist_top
 
-    sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
-        -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
+    sed -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
         namelist_pisces > namelist_pisces.tmp
 
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/cosp_output_nl.txt
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/cosp_output_nl.txt	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/cosp_output_nl.txt	(revision 1945)
@@ -34,5 +34,5 @@
   ! Output variables
   Lalbisccp=.true.,
-  Latb532=.true.,
+  Latb532=.false.,
   Lboxptopisccp=.true.,
   Lboxtauisccp=.true.,
@@ -60,4 +60,4 @@
   ! These are provided for debugging or special purposes
   Lfrac_out=.false.,
-  Lbeta_mol532=.true.,  
+  Lbeta_mol532=.false.,  
 /
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/namelist_pisces_ORCA2
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/namelist_pisces_ORCA2	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/namelist_pisces_ORCA2	(revision 1945)
@@ -15,5 +15,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   atcco2     = 0.36886500E+03 ! atmospheric pCO2
+   atcco2     = 1.1389E+03     ! atmospheric pCO2
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/orchidee.def
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/orchidee.def	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/orchidee.def	(revision 1945)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 1Y
+VEGET_UPDATE = 0Y
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = y
+LAND_COVER_CHANGE = n
 # default = y
 
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/physiq.def_L39
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/physiq.def_L39	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/PARAM/physiq.def_L39	(revision 1945)
@@ -23,5 +23,5 @@
 cvl_corr=1.0
 ##  Facteur additif pour l'albedo
-pmagic=0.0
+pmagic=-0.01
 #
 #
@@ -197,13 +197,13 @@
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.36886500E+03
+co2_ppm = 1.1389E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.17510225E+04
+CH4_ppb = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.31585000E+03
+N2O_ppb = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 5.18015181E+01
+CFC11_ppt = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.99862742E+03
+CFC12_ppt = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
@@ -214,5 +214,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=annuel
+aer_type=preind
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/POST/monitoring01_lmdz.cfg
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/POST/monitoring01_lmdz.cfg	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/POST/monitoring01_lmdz.cfg	(revision 1945)
@@ -72,4 +72,14 @@
  tro3_strato_forcing    | "tro3"                  | "" | "tro3[x=@din,y=@din,k=1:7@sum,d=1]"  | "ozone strato k=1:7@sum" | "Mole" | ""
  tro3_tropo_forcing     | "tro3"                  | "" | "tro3[x=@din,y=@din,k=8:17@sum,d=1]" | "ozone trop k=8:17@sum"  | "Mole" | ""
+ solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
+ co2_ppm_forcing        | "co2_ppm"               | "" | "co2_ppm[d=1]"   | "Concentration du CO2"   | "ppm"   | "1"
+ CH4_ppb_forcing        | "CH4_ppb"               | "" | "CH4_ppb[d=1]"   | "Concentration du CH4"   | "ppb"   | "1"
+ N2O_ppb_forcing        | "N2O_ppb"               | "" | "N2O_ppb[d=1]"   | "Concentration du N2O"   | "ppb"   | "1"
+ CFC11_ppt_forcing      | "CFC11_ppt"             | "" | "CFC11_ppt[d=1]" | "Concentration du CFC11" | "ppt"   | "1"
+ CFC12_ppt_forcing      | "CFC12_ppt"             | "" | "CFC12_ppt[d=1]" | "Concentration du CFC12" | "ppt"   | "1"
+
+## R_ecc_forcing      | "R_ecc"                  | "" | "R_ecc[d=1]"   | "Excentricite"      | "-"     | "1"
+## R_peri_forcing     | "R_peri"                 | "" | "R_peri[d=1]"  | "Equinoxe"          | "-"     | "1"
+## R_incl_forcing     | "R_incl"                 | "" | "R_incl[d=1]"  | "Inclinaison"       | "deg"   | "1"
 #-----------------------------------------------------------------------------------------------------------------
 
Index: CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/config.card
===================================================================
--- CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/config.card	(revision 1944)
+++ CMIP5/abrupt4xCO2/v5.abrupt4xCO2MR1/config.card	(revision 1945)
@@ -9,11 +9,11 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v5.abrupt4xCO2MR1
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=abrupt4xCO2
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
-TagName=IPSLCM5A
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 MR abrupt4xCO2 with aerosols v5"
+TagName=IPSLCM5A-MR
 #============================
 #-- leap, noleap, 360d
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=1989-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,10 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
 # For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=piControlMR3
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A-MR/PROD/piControl
 
 #========================================================================
@@ -192,7 +192,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)