Index: /CMIP5/historicalAnt/v3.historicalAnt1/COMP/lmdz.card
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/COMP/lmdz.card	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/COMP/lmdz.card	(revision 1948)
@@ -41,11 +41,16 @@
 [BoundaryFiles]
 List=   ()
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+            (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+
+[SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1855_v2.nc, climoz_LMDZ.nc)
-
-[SmoothFiles]
-List=	()
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
@@ -81,5 +86,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
Index: /CMIP5/historicalAnt/v3.historicalAnt1/COMP/lmdz.driver
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/COMP/lmdz.driver	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/COMP/lmdz.driver	(revision 1948)
@@ -135,4 +135,11 @@
     [ ${CumulPeriod} -gt 1 ] && ( IGCM_sys_Get ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_${RefPeriod} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat )
 
+    ##-- GHG forcing for the current year
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
     LMDZ_sed physiq.def OK_instan   ${OK_instan}
@@ -147,4 +154,9 @@
     LMDZ_sed physiq.def ok_hfCOSP   ${LMDZ_COSP_hf}
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
+    LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+    LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+    LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+    LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
 
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
Index: /CMIP5/historicalAnt/v3.historicalAnt1/COMP/orchidee.card
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/COMP/orchidee.card	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/COMP/orchidee.card	(revision 1948)
@@ -8,13 +8,14 @@
 [InitialStateFiles]
 List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/PFTmap_IPCC_1850.nc, PFTmap.nc)
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
 
 [BoundaryFiles]
 List=	()
-ListNonDel= ()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2005.nc, PFTmap.nc)
 
 [SmoothFiles]
+#List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
 List=()
+
 
 [ParametersFiles]
Index: /CMIP5/historicalAnt/v3.historicalAnt1/COMP/orchidee.driver
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/COMP/orchidee.driver	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/COMP/orchidee.driver	(revision 1948)
@@ -87,4 +87,9 @@
     esac
 
+    # To prevent pft map update with year_p1 (2006) files when finishing historical
+    # Individual RCP will force update for 2006 when they start
+    [ ${year} -eq 2005 ] && ORCHIDEE_sed VEGET_UPDATE 0Y
+
+
     ORCHIDEE_sed HYDROL_CWRR ${orchidee_UserChoices_NEWHYDROL}
 
Index: /CMIP5/historicalAnt/v3.historicalAnt1/COMP/pisces.driver
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/COMP/pisces.driver	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/COMP/pisces.driver	(revision 1948)
@@ -23,4 +23,5 @@
     PAT_TOP_LRSTTR=$( supergrep ln_rsttr          ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
     PAT_TOP_NRSTTR=$( supergrep nrsttr            ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
+    PAT_PIS_ATCCO2=$( supergrep atcco2            ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
     PAT_PIS_LRIVER=$( supergrep ln_river          ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
 
@@ -60,4 +61,7 @@
     fi
 
+    ##-- GHG forcing for the current year
+    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+
     ##-- Update namelist_top and namelist_pisces 
 
@@ -68,6 +72,8 @@
     IGCM_sys_Mv namelist_top.tmp namelist_top
 
-    sed -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
+    sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
+        -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
         namelist_pisces > namelist_pisces.tmp
+
 
     IGCM_sys_Mv namelist_pisces.tmp namelist_pisces
Index: /CMIP5/historicalAnt/v3.historicalAnt1/PARAM/orchidee.def
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/PARAM/orchidee.def	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/PARAM/orchidee.def	(revision 1948)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 0Y
+VEGET_UPDATE = 1Y
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = n
+LAND_COVER_CHANGE = y
 # default = y
 
Index: /CMIP5/historicalAnt/v3.historicalAnt1/PARAM/physiq.def_L39
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/PARAM/physiq.def_L39	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/PARAM/physiq.def_L39	(revision 1948)
@@ -197,5 +197,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=preind
+aer_type=annuel
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 
Index: /CMIP5/historicalAnt/v3.historicalAnt1/POST/monitoring01_orchidee.cfg
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/POST/monitoring01_orchidee.cfg	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/POST/monitoring01_orchidee.cfg	(revision 1948)
@@ -45,3 +45,4 @@
 maxveget_lands | "maxvegetfrac"     |  ""              | "maxvegetfrac[d=1,K=12:13]"        | "vegetmax[pft=12,13] (LANDS)"  | "1"      | "2"
 nee_lands      | "nee maxvegetfrac" |  ""              | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"  | "Net Ecosystem Exchange"    | "PgC/yr" | "2"
+maxveget_forcing | "maxvegetfrac"   |  ""              | "(maxvegetfrac[x=@din,y=@din,d=1,K=12:13@sum])" | "maxveget surface[pft=12,13] (LANDS)"  | "m^2"  | ""
 #------------------------------------------------------------------------------------------------------------------------------------------------------
Index: /CMIP5/historicalAnt/v3.historicalAnt1/config.card
===================================================================
--- /CMIP5/historicalAnt/v3.historicalAnt1/config.card	(revision 1947)
+++ /CMIP5/historicalAnt/v3.historicalAnt1/config.card	(revision 1948)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v3.historicalAnt1
 #----- Short Name of Experiment
-ExperimentName=piControl
+ExperimentName=historicalAnt
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase piControl example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 PROD phase : Anthropic simulation ie piControl + everything except solar and volacanoes"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -54,11 +54,11 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1849-12-31
 #D- Define restart simulation name for all components
-RestartJobName=EXP00
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -191,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)