Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/lmdz.card
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/lmdz.card	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/lmdz.card	(revision 1973)
@@ -18,5 +18,5 @@
 
 # Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=y
 LMDZ_COSP_daily=n
@@ -41,17 +41,25 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+##ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
+##	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+##	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+##	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+##	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+##	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/esm2_experiment/SOLARANDVOLCANOESANDRCPS_1610_2500.txt, .),\
+           (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CO2_1765_2500.txt, .),\
+           (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CH4_1765_2500.txt, .),\
+           (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/N2O_1765_2500.txt, .),\
+           (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CFC11_1765_2500.txt, .),\
+           (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CFC12_1765_2500.txt, .),\
+           (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+
 
 [SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v2.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/RCP85/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/RCP85/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+
 
 [ParametersFiles]
@@ -68,5 +76,5 @@
 
 [OutputText]
-List=   (lmdz.x.prt)
+List=   (used_run.def,used_physiq.def,used_gcm.def)
 
 [OutputFiles]
@@ -87,5 +95,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
@@ -97,7 +105,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = NONE
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 100Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -133,7 +141,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/lmdz.driver
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/lmdz.driver	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/lmdz.driver	(revision 1973)
@@ -150,10 +150,18 @@
 
     ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+##    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
+##    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+##    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+##    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+##    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+##    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+####    IPCC_SOLAR=`grep Annee_${year} SOLAR_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOESANDRCPS_1610_2500.txt | awk -F= '{print $2}'`
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2500.txt | awk -F= '{print $2}'`
+
 
     ##-- For historical daily cosp must be output during 1979-2005 period
Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/oasis.card
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/oasis.card	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/oasis.card	(revision 1973)
@@ -31,5 +31,5 @@
 
 [OutputText]
-List=   (cplout, Oasis.prt)
+List=   (cplout)
 
 [OutputFiles]
Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/opa9.card
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/opa9.card	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/opa9.card	(revision 1973)
@@ -45,5 +45,5 @@
 
 [OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
+List=   (ocean.output, solver.stat)
 
 [OutputFiles]
Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/orchidee.card
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/orchidee.card	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/orchidee.card	(revision 1973)
@@ -15,5 +15,6 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+#List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year}.nc, PFTmap.nc, 12:12:)
 
 [ParametersFiles]
@@ -25,5 +26,5 @@
 
 [OutputText]
-List=   (out_orchidee)
+List=   (out_orchidee, used_orchidee.def)
 
 [OutputFiles]
Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/pisces.card
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/pisces.card	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/pisces.card	(revision 1973)
@@ -33,5 +33,5 @@
 
 [OutputText]
-List=   ()
+List=   (namelist_pisces)
 
 [OutputFiles]
Index: CMIP5/esmFdbk3/v3.esmFdbk31/COMP/pisces.driver
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/COMP/pisces.driver	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/COMP/pisces.driver	(revision 1973)
@@ -59,5 +59,6 @@
 
     ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    ###### IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    #### IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
 
     ##-- Update namelist_top and namelist_pisces 
@@ -69,5 +70,6 @@
     IGCM_sys_Mv namelist_top.tmp namelist_top
 
-    sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
+    #### sed -e "s%${PAT_PIS_ATCCO2}%          atcco2=${IPCC_PIS_CO2}%"                \
+    sed  \
         -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
         namelist_pisces > namelist_pisces.tmp
Index: CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/iodef.xml
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/iodef.xml	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/iodef.xml	(revision 1973)
@@ -435,5 +435,5 @@
 	<field ref="ice_cover"         name="soicecov"    description="sea_ice_area_fraction"                                    />
 	<field ref="BLT"               name="blt"         description="Barrier Layer Thickness"                    level="3"     />
-	<field ref="mld|dt|"           name="mld|dt|"   description="Mixed Layer Depth |dt|=0.2 (ref.10m)"         level="3"     />
+	<field ref="mld|dt|"           name="mld_dt02"   description="Mixed Layer Depth |dt|=0.2 (ref.10m)"         level="3"     />
 
 	  </file>   
Index: CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/namelist_pisces_ORCA2
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/namelist_pisces_ORCA2	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/namelist_pisces_ORCA2	(revision 1973)
@@ -15,5 +15,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   atcco2     = 0.36886500E+03 ! atmospheric pCO2
+   atcco2     = 0.28472500E+03 ! atmospheric pCO2
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Index: CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/orchidee.def
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/orchidee.def	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/PARAM/orchidee.def	(revision 1973)
@@ -330,5 +330,5 @@
 #  to prescribe the atmospheric CO2.
 # This Flag is only use in couple mode.
-FORCE_CO2_VEG = FALSE
+FORCE_CO2_VEG = TRUE
 # default = FALSE
 
@@ -338,5 +338,5 @@
 #  For pre-industrial simulations, the value is 286.2 .
 #  348. for 1990 year.
-ATM_CO2 = 350.
+ATM_CO2 = 284.725
 # default = 350.
 
Index: CMIP5/esmFdbk3/v3.esmFdbk31/config.card
===================================================================
--- CMIP5/esmFdbk3/v3.esmFdbk31/config.card	(revision 1972)
+++ CMIP5/esmFdbk3/v3.esmFdbk31/config.card	(revision 1973)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v3.esmFdbk31
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=esmFdbk2
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 ESM feedback 3, IPSL request, rcp85 part"
 TagName=IPSLCM5A
 #============================
@@ -21,6 +21,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=2006-01-01
+DateEnd=2100-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,10 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=2005-12-31
 #D- Define restart simulation name for all components
 # For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=v3.esmFdbk21
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86maf/IGCM_OUT/IPSLCM5A/DEVT/esmFdbk2
 
 #========================================================================
@@ -192,7 +192,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)