Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1935)
+++ modipsl/trunk/util/mod.def	(revision 1980)
@@ -51,5 +51,5 @@
 #-H- libIGCM  libIGCM latest tagged version 
 #-M- libIGCM  Sebastien.Denvil@ipsl.jussieu.fr
-#-C- libIGCM  tags/libIGCM_v2.0_rc1  HEAD  10 libIGCM    .
+#-C- libIGCM  tags/libIGCM_v2.0_rc2  HEAD  10 libIGCM    .
 
  
@@ -67,5 +67,5 @@
 #-H- IPSLCM5_v5  OASIS3 rev 1677 trunk
 #-H- IPSLCM5_v5  IPSLCM5_v5 svn 
-#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.0_rc1
+#-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.0_rc2
 #-M- IPSLCM5_v5  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5_v5  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src     modeles
@@ -74,5 +74,5 @@
 #-C- IPSLCM5_v5  LMDZ5/trunk                   1628        11  LMDZ           modeles
 #-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
-#-C- IPSLCM5_v5  tags/libIGCM_v2.0_rc1       HEAD        10  libIGCM        .
+#-C- IPSLCM5_v5  tags/libIGCM_v2.0_rc2       HEAD        10  libIGCM        .
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3405         7  .              modeles
@@ -92,5 +92,5 @@
 #-H- IPSLCM5A  OASIS3 tag ipslcm5a
 #-H- IPSLCM5A  IPSLCM5A svn 
-#-H- IPSLCM5A  libIGCM tag libIGCM_v2.0_rc1
+#-H- IPSLCM5A  libIGCM tag libIGCM_v2.0_rc2
 #-M- IPSLCM5A  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5A  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
@@ -99,5 +99,5 @@
 #-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     1602        11  LMDZ4      modeles
 #-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
-#-C- IPSLCM5A  tags/libIGCM_v2.0_rc1         HEAD        10  libIGCM    .
+#-C- IPSLCM5A  tags/libIGCM_v2.0_rc2         HEAD        10  libIGCM    .
 #-C- IPSLCM5A  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
 #-C- IPSLCM5A  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
@@ -116,5 +116,5 @@
 #-H- IPSLCM5B  OASIS3 tag ipslcm5a
 #-H- IPSLCM5B  IPSLCM5B svn 
-#-H- IPSLCM5B  libIGCM tag libIGCM_v2.0_rc1
+#-H- IPSLCM5B  libIGCM tag libIGCM_v2.0_rc2
 #-M- IPSLCM5B  laurent.fairhead@lmd.jussieu.fr
 #-C- IPSLCM5B  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
@@ -123,5 +123,5 @@
 #-C- IPSLCM5B  LMDZ5/branches/LMDZ5_AR5      HEAD        11  LMDZ5      modeles
 #-C- IPSLCM5B  CONFIG/IPSLCM/IPSLCM5B        HEAD         8  IPSLCM5B   config
-#-C- IPSLCM5B  tags/libIGCM_v2.0_rc1         HEAD        10  libIGCM    .
+#-C- IPSLCM5B  tags/libIGCM_v2.0_rc2         HEAD        10  libIGCM    .
 #-C- IPSLCM5B  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
 #-C- IPSLCM5B  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
@@ -139,5 +139,5 @@
 #-H- IPSLCM5A_C  OASIS3 tag ipslcm5a
 #-H- IPSLCM5A_C  IPSLCM5A svn 
-#-H- IPSLCM5A_C  libIGCM tag libIGCM_v2.0_rc1
+#-H- IPSLCM5A_C  libIGCM tag libIGCM_v2.0_rc2
 #-M- IPSLCM5A_C  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5A_C  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
@@ -146,5 +146,5 @@
 #-C- IPSLCM5A_C  LMDZ4/branches/LMDZ4_AR5/     1483        11  LMDZ4      modeles
 #-C- IPSLCM5A_C  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A_C config
-#-C- IPSLCM5A_C  tags/libIGCM_v2.0_rc1         HEAD        10  libIGCM    .
+#-C- IPSLCM5A_C  tags/libIGCM_v2.0_rc2         HEAD        10  libIGCM    .
 #-C- IPSLCM5A_C  branches/CMIP5_IPSL/NEMO      2763         7  .          modeles
 #-C- IPSLCM5A_C  branches/CMIP5_IPSL/UTIL      2763         7  .          modeles
@@ -185,5 +185,5 @@
 ##-C- LMDZOR_v5 LMDZ4/branches/LMDZ4_AR5              HEAD               11 LMDZ       modeles
 #-C- LMDZOR_v5  CONFIG/UNIFORM/v5/LMDZOR_v5           HEAD               8  LMDZOR_v5  config
-#-C- LMDZOR_v5  tags/libIGCM_v2.0_rc1               HEAD               10 libIGCM    .
+#-C- LMDZOR_v5  tags/libIGCM_v2.0_rc2               HEAD               10 libIGCM    .
 
 #-H- LMDZOR_v4  LMDZ and ORCHIDEE (closest version to IPSLCM5A)
@@ -195,5 +195,5 @@
 ##-C- LMDZOR_v4 LMDZ4/branches/LMDZ4_AR5          HEAD               11 LMDZ       modeles
 #-C- LMDZOR_v4  CONFIG/LMDZOR/branches/LMDZOR_v4  HEAD               8  LMDZOR_v4  config
-#-C- LMDZOR_v4  tags/libIGCM_v2.0_rc1           HEAD               10 libIGCM    .
+#-C- LMDZOR_v4  tags/libIGCM_v2.0_rc2           HEAD               10 libIGCM    .
 
 #---- Configuraion with only LMDZ
@@ -204,5 +204,5 @@
 #-C- LMDZ_v5  LMDZ5/trunk                         1628               11 LMDZ       modeles
 #-C- LMDZ_v5  CONFIG/UNIFORM/v5/LMDZ_v5           HEAD               8  LMDZ_v5    config
-#-C- LMDZ_v5  tags/libIGCM_v2.0_rc1               HEAD               10 libIGCM    .
+#-C- LMDZ_v5  tags/libIGCM_v2.0_rc2               HEAD               10 libIGCM    .
 
 
@@ -215,5 +215,5 @@
 #-H- LMDZORINCA  LMDZ5 (CREATE_E0) for ce0l LMDZ5/trunk 1531	
 #-H- LMDZORINCA  IOIPSL/src svn tags/v2_2_1
-#-H- LMDZORINCA  libIGCM tag libIGCM_v2.0_rc1
+#-H- LMDZORINCA  libIGCM tag libIGCM_v2.0_rc2
 #-M- LMDZORINCA  Anne.Cozic@lsce.ipsl.fr
 #-C- LMDZORINCA  IOIPSL/tags/v2_2_1/src			HEAD			8	IOIPSL/src	modeles
@@ -222,5 +222,5 @@
 #-C- LMDZORINCA  LMDZ4/branches/LMDZ4_AR5/     		1567   			11	LMDZ		modeles
 #-C- LMDZORINCA  trunk/INCA3				255			9	INCA3		modeles
-#-C- LMDZORINCA  tags/libIGCM_v2.0_rc1		HEAD			10	libIGCM		.
+#-C- LMDZORINCA  tags/libIGCM_v2.0_rc2		HEAD			10	libIGCM		.
 #-C- LMDZORINCA  CONFIG/LMDZORINCA/tags/LMDZORINCA_v2	HEAD			8	LMDZORINCA	config
 
@@ -231,5 +231,5 @@
 #-H- LMDZORINCA_v5  LMDZ5 LMDZ5/trunk rev 1628
 #-H- LMDZORINCA_v5  IOIPSL/src svn tags/v2_2_1
-#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.0_rc1
+#-H- LMDZORINCA_v5  libIGCM tag libIGCM_v2.0_rc2
 #-M- LMDZORINCA_v5  Anne.Cozic@lsce.ipsl.fr
 #-C- LMDZORINCA_v5  IOIPSL/tags/v2_2_1/src		HEAD			8	IOIPSL/src	modeles
@@ -237,5 +237,5 @@
 #-C- LMDZORINCA_v5  LMDZ5/trunk				1628			11 	LMDZ		modeles
 #-C- LMDZORINCA_v5  tags/INCA4.1.0			HEAD			9	INCA3		modeles
-#-C- LMDZORINCA_v5  tags/libIGCM_v2.0_rc1		HEAD			10	libIGCM		.
+#-C- LMDZORINCA_v5  tags/libIGCM_v2.0_rc2		HEAD			10	libIGCM		.
 #-C- LMDZORINCA_v5  CONFIG/UNIFORM/v5/LMDZORINCA_v5	HEAD			8	LMDZORINCA_v5	config
 
@@ -253,5 +253,5 @@
 #-H- IPSLCM5CHT_v5  OASIS3 rev 1677 trunk
 #-H- IPSLCM5CHT_v5  IPSLCM5CHS_v5 svn 
-#-H- IPSLCM5CHT_v5  libIGCM tag libIGCM_v2.0_rc1
+#-H- IPSLCM5CHT_v5  libIGCM tag libIGCM_v2.0_rc2
 #-M- IPSLCM5CHT_v5  anne.cozic@lsce.ipsl.fr
 #-C- IPSLCM5CHT_v5  IOIPSL/tags/v2_2_1/src		HEAD	8	IOIPSL/src	modeles
@@ -260,5 +260,5 @@
 #-C- IPSLCM5CHT_v5  LMDZ5/trunk				1628	11	LMDZ		modeles
 #-C- IPSLCM5CHT_v5  CONFIG/UNIFORM/v5/IPSLCM5CHT_v5	HEAD	8	IPSLCM5CHT_v5	config
-#-C- IPSLCM5CHT_v5  tags/libIGCM_v2.0_rc1		HEAD	10	libIGCM		.
+#-C- IPSLCM5CHT_v5  tags/libIGCM_v2.0_rc2		HEAD	10	libIGCM		.
 #-C- IPSLCM5CHT_v5  branches/CMIP5_IPSL/NEMO		3205	7	.		modeles
 #-C- IPSLCM5CHT_v5  branches/CMIP5_IPSL/UTIL		3405	7	.		modeles
@@ -268,5 +268,5 @@
 
 
-#---- Configurations with RERPROBUS
+#---- Configurations with REPROBUS
 
 #-H- LMDZREPR_v5  LMDZ and REBROBUS working configuration
@@ -276,5 +276,5 @@
 #-C- LMDZREPR_v5  trunk                                HEAD               16 REPROBUS    modeles
 #-C- LMDZREPR_v5  CONFIG/UNIFORM/v5/LMDZREPR_v5        HEAD               8  LMDZREPR_v5 config
-#-C- LMDZREPR_v5  tags/libIGCM_v2.0_rc1              HEAD               10 libIGCM     .
+#-C- LMDZREPR_v5  tags/libIGCM_v2.0_rc2              HEAD               10 libIGCM     .
 
 
@@ -291,5 +291,5 @@
 #-H- IPSLCM5CHS_v5  OASIS3 rev 1677 trunk
 #-H- IPSLCM5CHS_v5  IPSLCM5CHS_v5 svn 
-#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.0_rc1
+#-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.0_rc2
 #-M- IPSLCM5CHS_v5  arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM5CHS_v5  IOIPSL/tags/v2_2_1/src          HEAD         8  IOIPSL/src     modeles
@@ -298,5 +298,5 @@
 #-C- IPSLCM5CHS_v5  LMDZ5/trunk                     1628        11  LMDZ           modeles
 #-C- IPSLCM5CHS_v5  CONFIG/UNIFORM/v5/IPSLCM5CHS_v5 HEAD         8  IPSLCM5CHS_v5  config
-#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.0_rc1         HEAD        10  libIGCM        .
+#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.0_rc2         HEAD        10  libIGCM        .
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/NEMO        3205         7  .              modeles
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/UTIL        3405         7  .              modeles
@@ -311,8 +311,8 @@
 #-H- ORCHIDEE_SVN_AR5 ORCHIDEE tag ORCHIDEE_1_9_5
 #-H- ORCHIDEE_SVN_AR5 IOIPSL with tag 2.2.1
-#-H- ORCHIDEE_SVN_AR5 libIGCM tag libIGCM_v2.0_rc1
+#-H- ORCHIDEE_SVN_AR5 libIGCM tag libIGCM_v2.0_rc2
 #-M- ORCHIDEE_SVN_AR5 Josefine.Ghattas@ipsl.jussieu.fr
 #-C- ORCHIDEE_SVN_AR5 IOIPSL/tags/v2_2_1/src			   HEAD        8  IOIPSL/src			modeles
-#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v2.0_rc1  		       	   HEAD       10  libIGCM         		.
+#-C- ORCHIDEE_SVN_AR5 tags/libIGCM_v2.0_rc2  		       	   HEAD       10  libIGCM         		.
 #-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE                 HEAD       14  ORCHIDEE			modeles
 #-C- ORCHIDEE_SVN_AR5 tags/ORCHIDEE_1_9_5/ORCHIDEE_OL              HEAD       14  ORCHIDEE_OL			modeles
@@ -327,8 +327,8 @@
 #-H- ORCHIDEE_TAG ORCHIDEE tag ORCHIDEE_1_9_6
 #-H- ORCHIDEE_TAG IOIPSL trunk rev 1932
-#-H- ORCHIDEE_TAG libIGCM tag libIGCM_v2.0_rc1
+#-H- ORCHIDEE_TAG libIGCM tag libIGCM_v2.0_rc2
 #-M- ORCHIDEE_TAG Josefine.Ghattas@ipsl.jussieu.fr
 #-C- ORCHIDEE_TAG IOIPSL/trunk/src			       1932        8 IOIPSL/src			modeles
-#-C- ORCHIDEE_TAG tags/libIGCM_v2.0_rc1  		       HEAD       10 libIGCM			.
+#-C- ORCHIDEE_TAG tags/libIGCM_v2.0_rc2  		       HEAD       10 libIGCM			.
 #-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE                 HEAD       14 ORCHIDEE			modeles
 #-C- ORCHIDEE_TAG tags/ORCHIDEE_1_9_6/ORCHIDEE_OL              HEAD       14 ORCHIDEE_OL		modeles
@@ -346,9 +346,9 @@
 #-H- ORCHIDEE_SVN_DEV  ORCHIDEE trunk
 #-H- ORCHIDEE_SVN_DEV  IOIPSL with trunk rev 1932
-#-H- ORCHIDEE_SVN_DEV  libIGCM tag libIGCM_v2.0_rc1
+#-H- ORCHIDEE_SVN_DEV  libIGCM tag libIGCM_v2.0_rc2
 #-H- ORCHIDEE_SVN_DEV  FCM svn version PATCHED/FCM_V1.2
 #-M- ORCHIDEE_SVN_DEV  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- ORCHIDEE_SVN_DEV  IOIPSL/trunk/src                         1932    8 IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v2.0_rc1 HEAD  10 libIGCM         .
+#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v2.0_rc2 HEAD  10 libIGCM         .
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE                 ?       15 .
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL              ?       15 .
@@ -366,8 +366,8 @@
 #-H- ORCHIDEE_trunk  ORCHIDEE trunk HEAD (possible to be use with rev 1042 or later)
 #-H- ORCHIDEE_trunk  IOIPSL with trunk rev 1932
-#-H- ORCHIDEE_trunk  libIGCM tag libIGCM_v2.0_rc1
+#-H- ORCHIDEE_trunk  libIGCM tag libIGCM_v2.0_rc2
 #-M- ORCHIDEE_trunk  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- ORCHIDEE_trunk  IOIPSL/trunk/src                         1932    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_trunk  tags/libIGCM_v2.0_rc1                  HEAD    10 libIGCM            .
+#-C- ORCHIDEE_trunk  tags/libIGCM_v2.0_rc2                  HEAD    10 libIGCM            .
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    15 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    15 ORCHIDEE_OL        config
@@ -384,5 +384,5 @@
 #-H- NEMO  XMLF90 svn trunk revision 193
 #-H- NEMO  XMLIO_SERVER svn trunk revision 193
-#-H- NEMO  libIGCM tag libIGCM_v2.0_rc1
+#-H- NEMO  libIGCM tag libIGCM_v2.0_rc2
 #-M- NEMO  nemo_st@locean-ipsl.upmc.fr
 #-C- NEMO  IOIPSL/tags/v2_2_1/src                             HEAD  8  IOIPSL/src             modeles
@@ -391,5 +391,5 @@
 #-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
 #-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
-#-C- NEMO  tags/libIGCM_v2.0_rc1                            HEAD  10 libIGCM                .
+#-C- NEMO  tags/libIGCM_v2.0_rc2                            HEAD  10 libIGCM                .
 #-C- NEMO  branches/CMIP5_IPSL/AGRIF                          HEAD  7  .                      modeles
 #-C- NEMO  branches/CMIP5_IPSL/NEMO                           HEAD  7  .                      modeles