Index: CPL/oasis3/trunk/util/compile/frames/Create_COMP_libs.frm
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/Create_COMP_libs.frm	(revision 1906)
+++ CPL/oasis3/trunk/util/compile/frames/Create_COMP_libs.frm	(revision 1991)
@@ -117,5 +117,6 @@
 node1_6=`echo ${node} | cut -c1-6`
 if [ ${node1_6} = vargas ] || [ ${node1_6} = titane ]; then node=${node1_6}; fi
-
+node1_3=`echo ${node} | cut -c1-3`
+if [ ${node1_3} = ada ]; then node=${node1_3}; fi
 build=`uname -s`
 if [ "$3" != "" ]; then
@@ -225,4 +226,7 @@
 node1_6=\`echo \${node} | cut -c1-6\`
 if [ \${node1_6} = vargas ] || [ \${node1_6} = titane ]; then node=\${node1_6}; fi
+node1_3=\`echo \${node} | cut -c1-3\`
+if [ \${node1_3} = ada ]; then node=\${node1_3}; fi
+
 dnl
 dnl  HOST, OS, node name
Index: CPL/oasis3/trunk/util/compile/frames/Create_COMP_models.frm
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/Create_COMP_models.frm	(revision 1906)
+++ CPL/oasis3/trunk/util/compile/frames/Create_COMP_models.frm	(revision 1991)
@@ -153,4 +153,6 @@
 node1_6=`echo ${node} | cut -c1-6`
 if [ ${node1_6} = vargas ] || [ ${node1_6} = titane ]; then node=${node1_6}; fi
+node1_3=`echo ${node} | cut -c1-3`
+if [ ${node1_3} = ada ]; then node=${node1_3}; fi
 
 build=`uname -s`
@@ -292,4 +294,6 @@
 node1_6=\`echo \${node} | cut -c1-6\`
 if [ \${node1_6} = vargas ] || [ \${node1_6} = titane ]; then node=\${node1_6}; fi
+node1_3=\`echo \${node} | cut -c1-3\`
+if [ \${node1_3} = ada ]; then node=\${node1_3}; fi
 
 dnl
Index: CPL/oasis3/trunk/util/compile/frames/include_ada/Compile_mode_libs_ada.h
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/include_ada/Compile_mode_libs_ada.h	(revision 1991)
+++ CPL/oasis3/trunk/util/compile/frames/include_ada/Compile_mode_libs_ada.h	(revision 1991)
@@ -0,0 +1,36 @@
+# Compile modes (specified by user): libraries on ada
+#
+#     Note : - all libraries are compiled with -Pstack
+#            - the models use their own (stack/static) option 
+#            
+  if [ $compile_mode = default ];   then
+    optc=" " 
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = debug ];   then
+    optc=" "
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = profile ]; then
+    echo "not yet possible"
+    exit 1
+  elif [ $compile_mode = opt ];     then
+    optc=""
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = ad_hoc ];  then
+    echo "with this option the options are set through GUI input"
+    exit 1
+  else
+    echo "Invalid compile mode"
+    exit 1
+  fi
+
+# Other compile options
+
+  optdbl="-i4 -r8"
+  optnh=""
+  lstflags=""
Index: CPL/oasis3/trunk/util/compile/frames/include_ada/Compile_mode_oasis3_ada.h
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/include_ada/Compile_mode_oasis3_ada.h	(revision 1991)
+++ CPL/oasis3/trunk/util/compile/frames/include_ada/Compile_mode_oasis3_ada.h	(revision 1991)
@@ -0,0 +1,36 @@
+# Compile modes (specified by user) : oasis3 on ada 
+
+  if [ $compile_mode = default ];   then
+    optc=" " 
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = debug ];   then
+    optc=" "
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = profile ]; then
+    optc=" "
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = opt ];     then
+    optc=""
+    optf="-convert big_endian"
+    optf77="-convert big_endian"
+    optl=""
+  elif [ $compile_mode = ad_hoc ];  then
+    echo "with this option the options are set through GUI input"
+    exit 1
+  else
+    echo "Invalid compile mode"
+    exit 1
+  fi
+
+# Other compile options
+
+  optdbl="-i4 -r8"
+  optnh=""
+  lstflags=""
+
Index: CPL/oasis3/trunk/util/compile/frames/include_ada/OSspecific_ada.h
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/include_ada/OSspecific_ada.h	(revision 1991)
+++ CPL/oasis3/trunk/util/compile/frames/include_ada/OSspecific_ada.h	(revision 1991)
@@ -0,0 +1,29 @@
+#
+#
+# `uname -n` : ada 
+# `uname -s` : Linux
+# `uname -m` : x64
+#
+  export CPPFLAG=""
+
+  export CPPFLAGF90start=" "
+  export CPPFLAGSEP=" "
+
+  export F90FLAG="${optf} ${optdbl} ${optnh} ${lstflags}"    
+  export FFLAG="${optf77} ${optdbl} ${optnh} ${lstflags}"
+  export f90FLAG=${F90FLAG}
+  export fFLAG=${FFLAG}
+
+  export LDFLAG="${optl} ${optdbl} ${optnh}"
+
+  export CCFLAG=${optc}
+
+  export AFLAG="-h float0  -m"
+
+  export ARFLAG="-rv"
+
+  export MPPFLAG=" "
+
+  export I4mods="I"
+
+
Index: CPL/oasis3/trunk/util/compile/frames/include_ada/Sitespecific_ada.h
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/include_ada/Sitespecific_ada.h	(revision 1991)
+++ CPL/oasis3/trunk/util/compile/frames/include_ada/Sitespecific_ada.h	(revision 1991)
@@ -0,0 +1,58 @@
+############### Site and OS dependent specifications ###########################
+#
+#                ada :  part of name of header file
+#                NODE   : where the model is compiled
+
+  if   [ ${NODE} != ada ]; then
+    echo ' The OS/Site dependent specifications are not for this machine.'
+    echo ' Node name of this machine:' ${NODE}
+    echo ' Script setup is for use on a ada node '
+  if [ "$MAKETARGET" != "tar" ]; then
+    echo ' The task is stopped!'
+    exit 1
+  fi
+  fi
+
+  if [ "$MAKETARGET" = "lib" ]; then
+    echo ' '
+    echo 'No executable will be created. '
+  fi
+  export ARCH=X64
+  export BLDROOT=$SRCROOT/$ARCH
+
+  set +u
+  if [[ -z "$LD_LIBRARY_PATH0" ]]; then
+    LD_LIBRARY_PATH0=""
+  fi
+  set -u
+
+  export MPI_INCLUDE=""
+
+  export NETCDF_LIB="-L/smplocal/pub/NetCDF/4.1.3/lib -Bstatic -lnetcdff -lnetcdf -lnetcdf_c++ -L/smplocal/pub/HDF5/1.8.9/seq/lib -Bstatic -lhdf5hl_fortran -lhdf5_hl -lhdf5_fortran -lhdf5 -Bdynamic -lz"
+  export NETCDF_INCLUDE="/smplocal/pub/NetCDF/4.1.3/include"
+
+
+  ##export LIB1=" -llapack -lblas "
+
+  export SYS_INCLUDE=./
+
+  if [ "$MAKETARGET" = "all" ] || [ "$MAKETARGET" = "lib" ]; then
+    echo ' '
+    echo 'Compiler revision :'
+    echo ` mpiifort  -V ` 
+  fi
+
+  export F90com=mpiifort 
+  export f90com=${F90com}
+  export Fcom=${F90com}
+  export fcom=${F90com}
+
+  export cc=cc
+  export ar=ar
+  export as=""
+  export cp=cp
+
+  PATH=$SRCROOT/util:$PATH
+
+  alias make="gmake"
+
Index: CPL/oasis3/trunk/util/compile/frames/include_curie/Compile_mode_libs_curie.h
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/include_curie/Compile_mode_libs_curie.h	(revision 1906)
+++ CPL/oasis3/trunk/util/compile/frames/include_curie/Compile_mode_libs_curie.h	(revision 1991)
@@ -1,3 +1,3 @@
-# Compile modes (specified by user): libraries on titane
+# Compile modes (specified by user): libraries on curie
 #
 #     Note : - all libraries are compiled with -Pstack
@@ -6,6 +6,6 @@
   if [ $compile_mode = default ];   then
     optc=" " 
-    optf="-convert big_endian"
-    optf77="-convert big_endian"
+    optf="-convert big_endian -xHost"
+    optf77="-convert big_endian -xHost"
     optl=""
   elif [ $compile_mode = debug ];   then
Index: CPL/oasis3/trunk/util/compile/frames/include_curie/Compile_mode_oasis3_curie.h
===================================================================
--- CPL/oasis3/trunk/util/compile/frames/include_curie/Compile_mode_oasis3_curie.h	(revision 1906)
+++ CPL/oasis3/trunk/util/compile/frames/include_curie/Compile_mode_oasis3_curie.h	(revision 1991)
@@ -3,7 +3,7 @@
   if [ $compile_mode = default ];   then
     optc=" " 
-    optf="-convert big_endian"
-    optf77="-convert big_endian"
-    optl=""
+    optf="-convert big_endian -xHost"
+    optf77="-convert big_endian -xHost"
+    optl="-xHost"
   elif [ $compile_mode = debug ];   then
     optc=" "